@charset "UTF-8";
/*------------------------------------------
 main
------------------------------------------*/
/*
.mainNarrow > section:first-of-type > div {
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity01.png) right bottom no-repeat;
}
.mainNarrow > section:first-of-type > div p {
	padding-right: 210px;
}
*/
.h3Title01.hasNum {
	margin-bottom: 20px;
	border: none;
}
.h3Title01.hasNum .titleInner {
	padding-left: 0;
	font-size: 22px;
}
.h3Title01.hasNum .titleInner .num {
	font-size: 22px;
	top: -0.3em;
	line-height: 170%;
}
_:-ms-lang(x)::-ms-backdrop, .h3Title01.hasNum .titleInner .num {
	padding-top: 0.58em;
	top: -0.5em;
	line-height: 90%;
}
.ikuju > div:nth-of-type(1) {
	margin-bottom: 30px;
	padding-bottom: 80px;
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity02.png) right bottom no-repeat;
}
.ikuju > div:nth-of-type(2) {
	margin-bottom: 10px;
	padding-bottom: 150px;
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity03.png) left bottom no-repeat;
}
.ikuju > div:nth-of-type(3) {
	margin-bottom: 20px;
}
/*
.ikuju > div:nth-of-type(3) {
	margin-bottom: 30px;
	padding-bottom: 90px;
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity04.png) right bottom no-repeat;
}
.ikuju > div:nth-of-type(4) {
	margin-bottom: 20px;
}
*/
.sendai > div:nth-of-type(2) {
	margin-bottom: 30px;
	padding-bottom: 90px;
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity04.png) right bottom no-repeat;
}
.kibou {
	padding-bottom: 100px;
	background: url(/holdings/sustainability/reheart/shokuju/images/bg_activity05.png) center bottom no-repeat;
}
_:-ms-lang(x)::-ms-backdrop, .btnT01 {
	padding: 18px 50px 13px 10px !important;
}

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
/*------------------------------------------
 main
------------------------------------------*/
/*
.mainNarrow > section:first-of-type > div {
	margin-bottom: -25px;
	background-size: 45vw auto;
}
.mainNarrow > section:first-of-type > div p {
	padding-right: 0;
	padding-bottom: 40px;
}
.mainNarrow > section:nth-of-type(2) > div {
	margin-bottom: 0!important;
}
.mainNarrow > section:nth-of-type(3) > div:nth-of-type(4) {
	margin-bottom: 0!important;
}
*/
.h3Title01.hasNum {
	margin-bottom: 10px;
}
.h3Title01.hasNum .titleInner {
	font-size: 18px;
}
.h3Title01.hasNum .titleInner .num {
	font-size: 18px;
	top: 0.2em;
}
.ikuju > div:nth-of-type(1) {
	margin-bottom: 20px;
	padding-bottom: 45px;
	background-size: 50vw auto;
}
.ikuju > div:nth-of-type(2) {
	margin-bottom: 0;
	padding-bottom: 72px;
	background-size: 70vw auto;
}
/*
.ikuju > div:nth-of-type(3) {
	margin-bottom: 20px;
	padding-bottom: 35px;
	background-size: 70vw auto;
}
*/
.sendai > div:nth-of-type(2) {
	margin-bottom: 20px;
	padding-bottom: 35px;
	background-size: 70vw auto;
}
.kibou {
	padding-bottom: 55px;
	background-size: 15vw auto;
}
}